/* `Basic HTML
----------------------------------------------------------------------------------------------------*/
/* --- --- */
body {
	color: #666666;
	font: normal 0.75em/1.3em Arial, Helvtica, sans-seif;
	background: #342018 url(../images/bg_body.jpg) repeat-x center top;
}/* Siempre editar primero*/
a:focus {
	outline: 1px dotted invert;
}
a {
	text-decoration: none;
}
hr {
	clear: both;
	border: 0 #ccc solid;
	border-top-width: 1px;
	height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 1.85em;
}
h2 {
	font-size: 1.75em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.45em;
}
h5 {
	font-size: 1.3em;
}
h6 {
	font-size: 1.15em;
}
p {
	font-size: 1em;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}
ul {
	list-style: none;
}
li {
	margin-left: 0;
}
p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 12px;
}
img {
	-ms-interpolation-mode: bicubic;
	display: block;
}  
.flotarLeft{
	float: left;
}
.flotarRight{
	float: right;
}
/* --- Estilos Texto --- */
.c_institucional{
	color: #4C3019;
}
.c_institucional2{
	color: #7A2204;
}
.bg_institucional2{
	background: #3D3D3D;
}
.c_blanco{
	color: #FFF;
}
.c_gris{
	color: #999;
}
a {
	color: #666;
}
a:hover {
	color: #666;
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
	font: normal 1.1em/1.4em Arial, Helvtica, sans-seif;
}
p {
	line-height: 1.4em;
}
p.txtDestacado{
	font-size: 1.1em;
	padding: 12px 0;
}
.ul_comun {
	margin: 0;
	padding: 0;
	list-style: none;
}
	.ul_comun li {
		margin: 0;
		padding: 4px 0;
	}
.ul_comun ul{
	margin-left:30px;
}
.hrPunteado_0 {
	border: 0 dotted #ccc;
	border-bottom-width: 1px;
	line-height: 1px;
	font-size:1px;
	margin: 0 0 2px 0;
	padding:0;
}
.hrPunteado {
	border: 0 dotted #ccc;
	border-bottom-width: 1px;
	margin: 5px 0;
	padding: 10px 0;
}
.primerBloque{
	margin-top: 10px;
}
.primerBloque2{
	margin-top: 30px;
}
.primerBloque3{
	margin-top: 40px;
}
.imgModulo{
	padding: 0 10px 10px 0;
}
.cufon{
	font-size: 1.1em;
}
/* --- TEXTOS --- */
.titPrincipal{
	font-size: 2.5em;
}
.alingJustify{
	text-align: justify;
	padding:0;
	margin:0;
}
/* --- THUMBS --- */
.contThumb{
	text-align: center;
	margin-top: 30px;
}
.contThumb2{
	width:auto;
	display: inline-block;
	margin: 15px auto 0 auto;
}
.thumb{
	display: inline-block;
	float:left;
	width: 144px;
	height: 182px;
	display: block;
	padding:0;
	margin:0;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
/* --- Navegacion Principal --- */
#nav_principal {
	padding: 8px 0 0 120px; 
}
	#nav_principal ul {
		float: left;
		color: #FFF;
		font-size: 1.1em;
		list-style: none;
		margin: 0px;
		padding: 0px;
		height: 25px;
		width: 100%;
	}
	#nav_principal ul li {
		float: left;
		margin: 0;
		height: 25px;
		padding: 0 2px;
	}
	#nav_principal ul li a {
		display: block;
		white-space: nowrap;
		height: 25px;
		padding: 0;
		margin:0;
		background-position: center top;
		background-repeat: no-repeat;
		color: #FFF;
		text-align:center;
	}
	#nav_principal ul li a p{
		display: none;
	}
	#nav_principal ul li a:hover, #nav_principal ul li a.current {
		background-position: left -33px;
		text-decoration: none;
		color: #D8B3B3;
	}
	#btn_historia a{
		width: 62px;
		background-image:url(../images/btn_historia.png);
	}
	#btn_qsomos a{
		width: 110px;
		background-image:url(../images/btn_qsomos.png);
	}
	#btn_productos a{
		width: 80px;
		background-image:url(../images/btn_productos.png);
	}
	#btn_precios a{
		width: 62px;
		background-image:url(../images/btn_precios.png);
	}
	#btn_contacto a{
		width: 80px;
		background-image:url(../images/btn_contacto.png);
	}
	
/* --- SUBNAV --- */
/* --- Menu Desplegable --- */
dl#accordion{
	font-size: 1.3em;
	visibility: hidden;
	margin-top: 30px;
}
dl#accordion dt{
	padding: 3px 0;
	margin:0;
	cursor: pointer;
	min-height: 25px; height: auto !important; height: 25px;
	/*border-bottom: 1px solid #DFECB6;*/
	background: url(../images/bg_subnav.jpg) repeat-x left bottom;
}
dl#accordion dt a p{
	padding: 8px 0 0 0;
	margin:0;
	color: #4C2615;
}
dl#accordion dt:hover a p, dl#accordion dt.current a p{
	color: #E97A18;
	text-decoration: none;
}
dl#accordion dd{
	padding:0;
	margin:0;
	/*border-bottom: 1px solid #DFECB6;*/
	background: url(../images/bg_subnav.jpg) repeat-x left bottom;
}
dl#accordion dd ul{
	padding:8px 0 0 0;
	margin:0;
	min-height: 25px; height: auto !important; height: 25px;
}
dl#accordion dd ul li{
	min-height: 25px; height: auto !important; height: 25px;
}
dl#accordion dd ul li a:hover, dl#accordion dd ul li a.current{
	color: #E97A18;
	text-decoration: none;
}

/* --- Lista de precios --- */
dl.listaPrecios dt{
	display: inline-block;
	margin: 0;
	padding: 3px 0;
	width: 83%;
}
dl.listaPrecios dt span{
	font-size: .9em;
}
dl.listaPrecios dd{
	display: inline-block;
	margin: 0;
	padding: 3px 0;
	width: 15%;
}
/* --- Estilos Estructura --- */
#todo {
	float: none;
	display: block;
	position: absolute;
	min-width: 100%;
	padding: 0;
}
.gr_contenedor{
	background: url(../images/bg_gr_contenedor.jpg) no-repeat center top;
	min-height: 630px; height: auto !important; height: 630px;
}
.bgProductos{
	background: url(../images/bg_gr_prod.jpg) no-repeat center top;
}
#header {
	float: left;
	display: inline;
	position: relative;
	width: 960px;
	height: 130px;
	padding: 0;
	background:url(../images/bg_header.jpg) no-repeat left top;
}
	.logo {
		height: 130px;
	}
#main {
	float: left;
	display: inline;
	position: relative;
	width: 960px;
	margin: 0;
	padding:0;
	/*padding: 10px 9px 10px 9px;*/
	min-height: 500px; height: auto !important; height: 500px;
}
	#main * ul {
		font-size: 0.8em;
		line-height: 1.4em;
	}
.colICD{
	float: left;
	display: inline;
	position: relative;
	width: 960px;
}
.colDer{
	float: left;
	display: inline;
	position: relative;
	width: 540px;
	padding-left: 60px;
}
.colIzq{
	float: left;
	display: inline;
	position: relative;
	width: 360px;
}
.homeBloque{
	margin-top: 60px;
}
.contQsomos{
	padding-bottom: 10px;
}
/* --- Footer -- */
#todo_footer{
	float: none;
	display: block;
	padding: 0;
	position: relative;
	clear: both;
	min-width: 100%;
	min-height: 88px; height: auto !important; height: 88px;
	/*min-height: 100%; height: auto !important; height: 100%; solo si footer va pegado*/
	background: url(../images/bg_footer.jpg) repeat-x center top;
}
#footer {
	float: none;
	display: block;
	position: relative;
	padding: 20px 0 5px 0;
	margin: 0 auto;
	width: 980px;
	/*	bottom: 0; solo si footer va pegado*/
	clear: both;
	color: #E6B488;
	font-size: 0.95em;
	background: url(../images/bg_subfooter.jpg) no-repeat center top;
	min-height: 68px; height: auto !important; height: 68px;
}
#footer p{
	padding:0;
	margin:0;
}
/* --- Formulario --- */
.form_contacto div.divisor{
	padding: 10px 0;
}
.form_contacto {
	margin: 0;
	padding: 10px 0;
	font: normal 0.8em/1em Verdana, Geneva, sans-serif;
}
.form_contacto h2 {
	margin: 0 0 0 2%;
	padding: 0;
	font: normal 1.2em/1.6em Verdana, Geneva, sans-serif;
}
.form_contacto fieldset {
	float: left;
	border: 0;
	margin: 0;
	padding: 0 2%;
	width: 45%;
}
.form_contacto fieldset label {
	float: left;
	padding: 5px 0 0 0;
	width: 100%;
	height: 18px;
	background: none;
}
.form_contacto fieldset input, .form_contacto fieldset select {
	float: left;
	position: relative;
	width: 91%;
	padding: 2% 3%;
	margin: 3px 0;
	font: normal 1.1em/1em Verdana, Geneva, sans-serif;
	border:1px solid #DEDEDE;
	color:#666;
}

.form_contacto .full {
	float: left;	
	width: 92%;
	padding: 0 2% 8px 2%;
	margin: 0 2%;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	background:#F3F3F3;
	
}
.form_contacto .full .check {
	float: left;
	border: 0;
	margin: 0;
	width: 6%;
	padding: 0 2%;
	
}
.form_contacto .full .subtitulo {
	padding: 10px 0;
	font: normal 1em/1em Verdana, Geneva, sans-serif;
}
.form_contacto .full label {
	float: left;
	width: auto;
	height: 15px;
	padding: 5px 10px 0 0;
}
.form_contacto .full_textarea {
	float: left;
	border: 0;
	margin: 0;
	width: 95%;
	padding: 0 2%;
	
}
.form_contacto #consulta {
	float: left;
	position: relative;
	width: 98%;
	margin: 3px 0;
	padding: 2px;
	font: normal 1.1em/1em Verdana, Geneva, sans-serif;
	border:1px solid #DEDEDE;
	color:#666;
}
.form_contacto .submit {
	float: left;
	cursor: pointer;
	margin: 10px 0 0 30%;
	width: 84px;
	height: 29px;
	font-size: 0.8em;
	border: none;
	background: url(../images/btn_enviar.jpg) no-repeat;
}
.form_contacto .reset {
	float: left;
	cursor: pointer;
	margin: 10px 0 0 10px;
	width: 84px;
	height: 29px;
	font-size: 0.8em;
	border: none;
	background: url(../images/btn_borrar.jpg) no-repeat;
}
.mensaje_contacto {
	padding: 40px 5px;
	color: #66A398;
	text-align: center;
}
.form_contacto label.check input {
	float: left;
	position: relative;
	width: 15px; 
	height: 25px;
	padding: 0;
	border: none;
	margin: 0;
}
.form_contacto input.error, .form_contacto select.error, .form_contacto #consulta.error {
	color: #F00;
	border: 1px solid #F00;
	text-align: left;
}
.form_contacto label.error {
	color: #F00;
	position: absolute;
	margin-top: -999px;
}
/* --- CUFON --- */
.cufon-loading a, .cufon-loading p, .cufon-loading h1, .cufon-loading h2, .cufon-loading h3, .cufon-loading h4, .cufon-loading span{
	visibility: hidden !important;
}
.cufonb-loading a, .cufonb-loading p, .cufonb-loading h1, .cufonb-loading h2, .cufonb-loading h3, .cufonb-loading h4, .cufonb-loading span{
	visibility: hidden !important;
}
p.cufonb{
	font-size: 1.3em;
}
/* --- Slider --- */
/* Most common stuff you'll need to change */
	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider {
		height: 210px; overflow: auto !important;
	}
		
	/* Tab nav */
	.coda-nav ul li a.current {
		background: url(../images/coda_over.jpg) no-repeat center center;
	}
	
	/* Panel padding */
	.coda-slider .panel-wrapper {
		padding: 0;
		min-height: 310px; height: auto !important; height: 310px;
	}
	
	/* Preloader */
	.coda-slider p.loading {
		padding: 10px 0 0 0;
		text-align: center
	}
	
/* Don't change anything below here unless you know what you're doing */

.panel{
	visibility: hidden;
}
	/* Tabbed nav */
	.coda-nav ul {
		clear: both;
		display: block;
		margin: auto;
		overflow: hidden;
		border-top: 1px solid #CABBA6;
		padding-top: 10px;
	}
	.coda-nav ul li {
		display: inline;
		float:left;
		text-align:right;
	}
	.coda-nav ul li a {
		background: url(../images/coda_out.jpg) no-repeat center center;
		display: block;
		float: left;
		margin-right: 5px;
		padding: 0;
		width: 10px;
		height: 10px;
	}
	
	/* Miscellaneous */
	.coda-slider-wrapper {
		clear: both;
		overflow: auto;
	}
	.coda-slider {
		float: left;
		overflow: hidden;
		position: relative;
	}
	.coda-slider .panel {
		display: block;
		float: left;
	}
	.coda-slider .panel-container {
		position: relative;
	}
	.coda-nav-left, .coda-nav-right {
		float: left;
	}
	.coda-nav-left a, .coda-nav-right a {
		display: block;
		text-align: center;
		text-decoration: none;
	}
	
/* --- GOOGLE MAPS --- */
#map_canvas {
	width: 100%;
	height: 280px;
}
/* --- PRODUCTOS --- */
#gr_contDescProd{
	float: left;
	display: block;
	position: relative;
	width: 600px;
	min-height: 480px; height: auto !important; height: 480px;
}
#gr_contDescProd .grid_9{
	z-index: 5;
}
#gr_contDescProd img{
	position: absolute;
	z-index: 0;
	bottom: 0;
	right: 0;
}